Post by devtester478 » Thu Apr 12, 2018 2:17 pm

I am using Opencart 2.3 version and installed an extension of Authorize.net AIM. I configured the API details and getting an error of

Code: Select all

(Test Mode) The supplied currency code is either invalid, not supported, not allowed for this merchant or doesn't have an exchange rate.
I attached the screenshot of settings I configured. I used the same credentials on different websites and these credentials worked fine on them.

How can I fix this issue?

Waiting for the response.

Regards,
Dev

Attachments

screenshot.png

screenshot.png (68.55 KiB) Viewed 226 times


New member

Posts

Joined
Thu Mar 22, 2018 2:55 pm

Post by jason84 » Thu Apr 12, 2018 2:21 pm

Very small image. 8)
devtester478 wrote:
Thu Apr 12, 2018 2:17 pm
I am using Opencart 2.3 version and installed starvegas an extension of Authorize.net AIM. I configured the API details and getting an error of

Code: Select all

(Test Mode) The supplied currency code is either invalid, not supported, not allowed for this merchant or doesn't have an exchange rate.
I attached the screenshot of settings I configured. I used the same credentials on different websites and these credentials worked fine on them.

How can I fix this issue?

Waiting for the response.

Regards,
Dev

Newbie

Posts

Joined
Wed Jan 31, 2018 4:43 am

Post by devtester478 » Thu Apr 12, 2018 2:24 pm

Hey,

Thanks for the response.

You can view the large size image by right click on the image and select Open image in new tab.

New member

Posts

Joined
Thu Mar 22, 2018 2:55 pm
Who is online

Users browsing this forum: No registered users and 8 guests